+++
title = "In Pursuit of Flow"
author = ["Colin Powell"]
date = 2019-12-02T14:02:00-05:00
categories = ["thoughts"]
draft = false
+++

I don't make a habit of watch the Olympics. But I remember a moment back in 2018
when I happened to turn on coverage just as they were televising a gold-winning
snowboard cross run by Red Gerard[^fn:1]. He blew out all the other riders in his group
to take the gold. Silver was significantly behind him. What stood out to me
watching him ride, however, was how keyed in he was to the whole thing.

I don't know how much snowboarders are allowed to practice the cross course
before the event, but given that he was on the hill with 9 other riders who
didn't look nearly as keyed in meant there was likely more to what was going on
than simple familiarity with a series of cuts, jumps and bombs.

What Gerard was, of course, was in flow. I am not sure if you've ever
experienced flow, but beyond snowboarder cross, the state of mind is also
illustrated in Zhuang Zhou's philosophical writing from 4th century BCE China.
In his seminal work, Zhuang discusses a butcher who, having so mastered his
craft, he is not cutting into an animal, but rather his motion guides the blade
of the knife through the various cuts he needs to make to perfectly separate the
carcass.

Life, it seems to me, is the pursuit of flow. In flow, everything goes from one
to the next without deliberate thought of how to achieve a specific end. There
is no value judgment on the task achieved. Flow is not about good or bad, it is
about the accomplishment of a given task. There is different work to be done to
assess value, but once value has been assessed and it's time to work, we all
seek flow, that place where don't need to know we're our best selves, but where
we simply are our best selves and are doing what we set out to do with as little
thought as possible.

[^fn:1]: <https://www.youtube.com/watch?v=m0nJr%5FcpYWU>
